Rated 4 out of 5 stars

It is simplier to just use the Nightly Tester Tools add-on and tell it that this theme is 3.5 compatible. That is what I did.

Still, only 4/5 because of that; would be 5/5 otherwise.

This review is for a previous version of the add-on (0.4.1).